DIV#noticias UL {
	margin: 1em;
}

DIV#noticias UL LI {
  background: transparent url(img-icono-noticias.gif) no-repeat scroll left top;
  margin: 2em 0px;  
  padding: 0px 0px 0px 25px;
}

DIV#noticias UL LI A {
  font-family: Trebuchet MS;
  font-size: 13px;
}

DIV#noticias UL LI P {
  margin: 0px;
  font-family: Verdana;
  font-size: 11px;
}